<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E01725-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01725-000/2025-12-31/01/2026-03-26" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01725-000/2025-12-31/01/2026-03-26" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01725-000_2025-12-31_01_2026-03-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01725-000_2025-12-31_01_2026-03-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01725-000_2025-12-31_01_2026-03-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01725-000_2025-12-31_01_2026-03-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01725-000_2025-12-31_01_2026-03-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt3/role/label" id="at1">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt3/role/totalLabel" id="at2">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/totalLabel" id="at3">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt4/role/label" id="at4">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/label" id="at5">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E01725-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_GovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_RiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_GovernanceRespondingToHumanRightsTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceRespondingToHumanRightsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_RiskManagementRespondingToHumanRightsTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementRespondingToHumanRightsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_NotesLoansConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesLoansConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_NotesLoansConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesLoansConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_NotesContingenciesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesContingenciesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_NotesContingenciesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesContingenciesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_DescriptionOfFactAndReasonWhyComponentsOfMajorAssetsAndLiabilitiesAreNotPresentedTextBlock" xbrli:periodType="duration" abstract="false" name="DescriptionOfFactAndReasonWhyComponentsOfMajorAssetsAndLiabilitiesAreNotPresentedTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01725-000_MiyataHikohikoMember" xbrli:periodType="duration" abstract="true" name="MiyataHikohikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_SuzukiRyoMember" xbrli:periodType="duration" abstract="true" name="SuzukiRyoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_ShimizuKazukiMember" xbrli:periodType="duration" abstract="true" name="ShimizuKazukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_SugiyamaMasayukiMember" xbrli:periodType="duration" abstract="true" name="SugiyamaMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_KobayashiMasatoMember" xbrli:periodType="duration" abstract="true" name="KobayashiMasatoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_MaedaYuukoMember" xbrli:periodType="duration" abstract="true" name="MaedaYuukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_TakamuraYoshihiroMember" xbrli:periodType="duration" abstract="true" name="TakamuraYoshihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_NodaHirokoMember" xbrli:periodType="duration" abstract="true" name="NodaHirokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_FujitaToshihikoMember" xbrli:periodType="duration" abstract="true" name="FujitaToshihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_AnmaMasaakiMember" xbrli:periodType="duration" abstract="true" name="AnmaMasaakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_TanakaYukiMember" xbrli:periodType="duration" abstract="true" name="TanakaYukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_IsobeKohichiMember" xbrli:periodType="duration" abstract="true" name="IsobeKohichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xbrli:periodType="duration" abstract="true" name="DirectorsExcludingAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_DirectorsAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="DirectorsAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_DirectorsAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xbrli:periodType="duration" abstract="true" name="DirectorsAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_StockPriceLinkedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="StockPriceLinkedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_LoansCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LoansCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_LoansNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LoansNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_RemeasurementsOfDefinedBenefitLiabilityItemsThatWillNotBeReclassifiedToProfitOrLossIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RemeasurementsOfDefinedBenefitLiabilityItemsThatWillNotBeReclassifiedToProfitOrLossIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_RemeasurementsOfDefinedBenefitLiabilityIFRSMember" xbrli:periodType="duration" abstract="true" name="RemeasurementsOfDefinedBenefitLiabilityIFRSMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01725-000_DividendsToNonControllingShareholdersSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendsToNonControllingShareholdersSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_AcquisitionOfNoncontrollingInterestsWithoutAChangeInControlSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AcquisitionOfNoncontrollingInterestsWithoutAChangeInControlSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_IncreaseDecreaseInDefinedBenefitLiabilitiesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInDefinedBenefitLiabilitiesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_DecreaseIncreaseInOtherCurrentAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInOtherCurrentAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_IncreaseDecreaseInOtherCurrentLiabilitiesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInOtherCurrentLiabilitiesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_ProceedsFromCollectionOfLongTermLoansReceivableInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromCollectionOfLongTermLoansReceivableInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_IncomeByLiquidationOfCapitalOnInvestmentsAccountedForUsingEquityMethodInvCFIFRS" xbrli:periodType="duration" abstract="false" name="IncomeByLiquidationOfCapitalOnInvestmentsAccountedForUsingEquityMethodInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_IncomeByReductionOfCapitalOnInvestmentsAccountedForUsingEquityMethodInvCFIFRS" xbrli:periodType="duration" abstract="false" name="IncomeByReductionOfCapitalOnInvestmentsAccountedForUsingEquityMethodInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_ProceedsFromCMSDepositsReceivedFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromCMSDepositsReceivedFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_RepaymentsOfCMSDepositsReceivedFinCFIFRS" xbrli:periodType="duration" abstract="false" name="RepaymentsOfCMSDepositsReceivedFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_DividendsPaidToNonControllingShareholdersFinCFIFRS" xbrli:periodType="duration" abstract="false" name="DividendsPaidToNonControllingShareholdersFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_AcquisitionOfNonControllingInterestsFinCFIFRS" xbrli:periodType="duration" abstract="false" name="AcquisitionOfNonControllingInterestsFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_TotalPropertyPlantAndEquipmentCarryingAmountIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TotalPropertyPlantAndEquipmentCarryingAmountIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_PatentsAndTrademarksAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="PatentsAndTrademarksAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_PatentsAndTrademarksAccumulatedDepreciationAndImpairmentIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="PatentsAndTrademarksAccumulatedDepreciationAndImpairmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_PatentsAndTrademarksIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="PatentsAndTrademarksIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_MaterialAndOutsourcingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="MaterialAndOutsourcingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_BiddingExpensesSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="BiddingExpensesSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract" xbrli:periodType="duration" abstract="true" name="FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_BankDepositsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="BankDepositsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_SubordinatedLoanToEquityAccountedInvesteesFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SubordinatedLoanToEquityAccountedInvesteesFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_OtherFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_GainOnValuationOfDerivativesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="GainOnValuationOfDerivativesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossGainOnValuationOfDerivativesFinanceIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossGainOnValuationOfDerivativesFinanceIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_FinancialAssetsMeasuredAtAmortizedCostReversalOfProvisionForLossOnValuationIFRS" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtAmortizedCostReversalOfProvisionForLossOnValuationIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_BondsAndBorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="BondsAndBorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_LeaseLiabilitiesFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LeaseLiabilitiesFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_OtherFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OtherFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_LossOnValuationOfDerivativesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnValuationOfDerivativesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfDerivativesFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfDerivativesFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_ProvisionForLossOnValuationFinanceCostsIFRSAbstract" xbrli:periodType="duration" abstract="true" name="ProvisionForLossOnValuationFinanceCostsIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01725-000_FinancialLiabilitiesMeasuredAtAmortizedCostProvisionForLossOnValuationFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesMeasuredAtAmortizedCostProvisionForLossOnValuationFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_CMSDepositsPaidCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="CMSDepositsPaidCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_ProvisionPerformanceLinkedRemunerationNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionPerformanceLinkedRemunerationNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_ReversalOfAllowanceForBadDebtsNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfAllowanceForBadDebtsNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_PayrollsAndBonusesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="PayrollsAndBonusesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_EstimatedExpenseSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EstimatedExpenseSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01725-000_ManagementFeeSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ManagementFeeSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>